body{
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
header{
    width: 100%;
    height: auto;
    background-color: lightgreen;
    padding: 30px;
}
nav{
    width: 100%;
    height: auto;
}

nav > ul{
    display: flex;
    gap: 50px;
    margin: o;
    padding: 0;
    justify-content: center;
}

nav > ul > li{
    list-style-type: none;
}
nav > ul > li > a{
    color: black;
    text-decoration: none;
    transition: all 0.3s ease;
}
nav > ul > li > a:hover{
    color: blueviolet;
}
footer{
    width: 100%;
    height: 500px;
    background-color: lightgreen;
}
footer > p{
    color: black;
}
.popular-tovar{
    width: 100%;
    height: auto;
}
.popular-tovar > h3{
    text-align: center;
    margin-bottom: 50x;
}
.tovar-info > p{
    color: brown;
}
.tovar-info > a{
    color: brown
}
.tovar-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.tovar-card{
    width: 30%;
    height: auto;
    border: 1px solid black;
    box-sizing: border-box;
    border-radius: 3%;
}
.tovar-img{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;

}
.tovar-info{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.tovar-info > a{
    background-color: yellowgreen;
    padding: 5px 40px;
    border-radius: 10px;
    text-decoration: none;
    transition: all 0.3s ease;
    
}
.tovar-info > a:hover{
    color: white;
    background-color: gray;
    transform: rotate3d(232);
    padding: 15px 34px;
    font-size: 10px;
}
.tovar-info > p{
    font-size: large;
}.tovar-info > button{
    color: brown;
    background-color: wheat;
    padding: 5px 20px;
    font-size: 15px;
    transform: scale(1.1);
}
.tovar-card:hover{
    transform: scale(1);
    transition: all 0.3s ease;
}
.product-page{
    width:100%;
    display: flex;
    height:auto;
    gap: 20px;
}
.tovar-img-page{
    width: 45%;
    height: auto;
    display: flex;
    justify-content: center;
}
.tovar-info-page{
    width: 45%;
    height: auto;
}
.tovar-info-page > h1{
    margin-bottom: 50px;
}
.tovar-info-page > button:hover{
    cursor: pointer;
    background: transparent;
    border: 1px solid yellow;
    color: brown;
}
.tovar-info-page > button{
width: 100%;
height: auto;
border-radius: 10px;
border: 1px solid wheat;
padding: 10px 0;
background-color: brown;
color: aqua;
transition: all 0.3s ease;
}
.price{
    width: 100%;
    height: auto;
    background-color: bisque;
    padding: 30px 10px;
    border-radius: 20px;
}
.tovar-info-page:nth-child(2){
    line-height: 1.5;
}
.tovar-list > img{
    display: flex;
}